IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'WEB_Cat_Req_Aprob')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Memo, NOTA)
	VALUES (1, 'WEB_Cat_Req_Aprob', 'Codigo de categorias que requieren aprobacion','MEMO','','Codigo de categorias que requieren aprobacion obligatoriamente para ingresar el cliente al sistema.')
END
GO